body  {
      color: #000000;
      background-image: url(../../images/kuznik/schornstein.jpg);
      background-position: 50% 50%;
      background-attachment:fixed;
      background-size: cover;
      font-family: "nimbus-sans",sans-serif;
    }

html {
      height: 100%;
      font-size: 100%;
    }
.tx-powermail h3{display:none;}
#logo{
      float: left;
      width: 22%;
      position: relative;
      background: #00A0A6;
      height: 295px;
      border-top-right-radius: 30px;
}

#logo img{
      position: absolute;
      width: 100%;
      height: auto;
      top: 0px;
      left: 0px;
}

#header{
      background: rgba(55,55,55,0.9);
      margin-right: 20px;
      width: calc(78% - 20px);
      box-sizing: border-box;
      float: left;
      border: 1px solid #333333;
      border-bottom-right-radius: 30px;
      overflow: hidden;
}

#headline{
      width: 265px;
      float: left;
      padding: 20px;
      box-sizing: border-box;
      color: #ffffff;
      hyphens: auto;
}
#headline img{
      position: absolute;
      top: -11px;
      left: 10px;
}
#headline h2{
      font-size: 3rem;
      margin:0;
      padding: 0;
      line-height: 3rem;
}
#headline h3{
      font-weight: 300;
}


#burger{
      position: absolute;
      display:none;
      margin-left:15px;
      margin-top:10px;
      z-index: 1000;
      cursor: pointer;
}

#name{
      position: absolute;
      display:none;
      margin-left:20px;
      margin-top:85px;
      z-index: 10;
      background-image: url(../../images/kuznik/kuznik_mob.png);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width:50%;
      max-width: 284px;
      height: 60px;
}
  
.center {
      box-sizing: border-box;
      margin-bottom: 60px;
    }
  
  
#main-nav{
      display: table-cell;
      width: 265px;
      box-sizing: border-box;
      padding: 18px 0;
      margin: 0;
      font-size: 1rem;
      background: rgba(240,240,240,0.7);
      vertical-align: top;
      text-align: right;
      border: 1px solid #333;
      border-bottom-left-radius: 30px;
    }

#main-nav ul.lvl-1{color: #000000; margin: 0; padding: 0; list-style-type: none; font-weight: 400;}
#main-nav ul.lvl-1 li{margin: 0px; padding: 8px 20px; line-height: 1.1rem}
#main-nav ul.lvl-2{color: #000000; margin-bottom: 10px; padding:0; list-style-type: square; list-style-position: inside; font-weight: 300;}
#main-nav ul.lvl-2 li{margin: 0px; padding: 2px 20px; font-size: 0.95rem;}
#main-nav p {padding: 0; margin: 0;}
#main-nav a {color: #000000; text-decoration: none;}
#main-nav a:hover {color: #666;}
#main-nav .act a{color: #007d82;}
#main-nav .act {color: #007d82;}
#main-nav img{margin: 17px;}

#main-nav.opened{     
     display:block;
  }

#row {display: table-row; width: 100%;}


.image{
      position: relative;
      padding: 0;
      box-sizing: border-box;
      width: calc(100% - 300px);
      float: left;
    }
.image img{
      box-sizing: border-box;
      width: 100%;
      height: auto;
      min-height: 246px;
      margin-bottom: -5px !important;
      border-left: 2px solid #fff;
      border-right: 2px solid #fff;
    }
#content{
      display: table-cell;
      width: calc(78% - 265px);
      margin-left: 0px;
      margin: 0px;
      padding: 15px 20px;
      box-sizing: border-box;
      hyphens: auto;
      vertical-align: top;
    }
#news{
      display: table-cell;
      background-image: url(../../images/kuznik/kuznik_fuss_meister.png);
      background-position: bottom left;
      background-size: 100% auto;
      padding: 0 15px 15px 15px;
      box-sizing: border-box;
      width: 22%;
      margin-top: 0px;
      margin-left: 0px;
      margin-bottom: 0px;
      border-top: 1px solid #fff;
      hyphens: auto;
      vertical-align: top;
    }

.news-single .footer {
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 10px 0 0 0;
    border-bottom: 0;
    border-top: 1px solid #333;
}
.news .footer {
    clear: both;
    padding: 0;
    border-top: 1px solid #fff;
    margin-top: 15px;
    color: #888;
}
#content .news .footer {
    border-top: 1px solid #555;
}
#news .news-list-view{margin-bottom: 250px;}

#content h3 {margin: 0; margin-bottom: 10px; font-weight: 300; color: #000000;}
#content ul {list-style-type: square;}
#content h1,#content h2 {margin-top: 0;}
#content p {margin: 0; padding: 0; line-height: 1.3rem}
#news a {color: #ffffff; text-decoration: none;}
#content a {color: #007d82; text-decoration: none;}
#content a:hover {color: #000000;}
#news a:hover {color: #cccccc;}
#news h3 {margin: 0; padding: 8px 0; font-size: 1rem; font-weight: 300; color: #ffffff;}
#news p {margin: 0; padding: 0; font-size: 0.9rem; color: #ffffff; line-height: 1.3rem}
#news .news-list-date {font-size: 0.8rem; color: #ffffff;}
#content .news-list-date {font-size: 0.8rem; color: #000000;}

.news .footer p {
    margin: 0;
    padding: 0;
}

.news .article .news-img-wrap a {
    display: block;
    float: left;
    padding: 4px;
    border: 1px solid #ddd;
    background: #fff;
    margin-bottom: 10px;
}

.news .article .news-img-wrap {
    float: left;
    margin: 3px 20px 5px 0;
    background: none;
}

.news-single .article .news-img-wrap {
    float: right;
    width: 282px;
    max-width: 50%;
    margin: 0 0 0 25px;
}
.news-single .article .news-img-wrap img {
    width: 100%;
}


#footer {
  margin: 0;
  padding: 0;
  background: rgba(20,20,20,0.9);
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  position: fixed;
  bottom: 0px;
}


#footer p {margin: 0; padding: 12px 20px 12px 20px; font-size: 0.8rem; color: #FFF;}

#footer a {margin: 0; padding: 0; color: #FFF; text-decoration: none;}
#footer a:hover {color: #CCC;}


#content .ce-row {position: relative; margin: 20px 0;}
#content .ce-media {width:48%; margin-right: 2%; float: left;}
#content .ce-media img {width:100%; height: auto;box-sizing: border-box; border: 1px solid #ccc;}

.white-popup-block {text-align: center !important; border-radius: 10px; box-sizing: border-box; background: rgba(255,255,255,0.83); border: 1px solid #ffffff;}
.white-popup-block a{text-decoration: none; color: #007d82;}
.white-popup-block h3{font-weight: 300;}

.fon {
  position: absolute;
  left: 2px; top: 0px;
  background: #000000;
  color: #fff;
  padding: 2px 10px; font-size: 18px;
  border-bottom-right-radius: 9px;
}



@media only screen and (max-width: 980px) {  

#row{display: block;}
  
#main-nav{
  display: none;
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  z-index: 999;
  background: rgba(240,240,240,0.98);
  border-top-right-radius: 30px;
}

#headline{
  display: none;
}


#burger{
  display:block;
}


#content{
      width: 72%;
    }
#logo{
      width: 28%;
    }

#header{
      margin-right: 20px;
      width: calc(72% - 20px);
      box-sizing: border-box;
      float: left;
      border: 1px solid #333333;
      border-bottom-right-radius: 30px;
      overflow: hidden;
}

.image{
      padding: 0px;
      width: 100%;
      overflow: hidden;
    }

.image img{
      box-sizing: border-box;
      width: 100%;
      height: auto;
      min-height: 246px;
      margin-bottom: -5px !important;
      border-left: 0px solid #fff;
      border-right: 0px solid #fff;
    }

#news{
      width: 28%;
    }

#main-nav ul.lvl-1 li{padding: 8px 0px;}
#main-nav ul.lvl-2 li{margin: 0px; padding: 5px 0px;}


#main-nav ul.lvl-1 {
  margin-top: 80px;
  padding-bottom: 120px;
}

ul.lvl-1 li{
  display:block;  
  height: auto;
  width: 100%;
  text-align: center;
  font-size: 1.3rem;
  font-weight: 300;
}


ul.lvl-2{
  position:relative;  
  opacity: 1;
  left: 0px;
  top:0px;
  transition: all 1s ease 0s;
  border-width: 0px;
  padding-top: 0px;
  background-color: transparent;
  z-index:1;
}

ul.lvl-1 li:hover ul.lvl-2{
  left: 0px;
  top: 0px;
}

ul.lvl-2 li{
  display:block;
  height: auto;
  font-size:1.1rem;
  background-color:rgba(136,175,218,0.0);
  margin-top:0px;
  padding: 5px 0;
  width: 100%;
  color: #ffffff;
  text-align: center;
}

.fon {
  position: relative;
  left: 0px; top: 0px;
  padding: 2px 20px; 
  font-size: 16px;
  border-radius: 0px;
}

.fon a{
  color: #fff;
}

}

@media only screen and (max-width: 680px) {

#news{
      display: block;
      width: 100%;
      padding: 0 20px 20px 20px;
      background-image: url(../../images/kuznik/kuznik_fuss_mob.png);
    }

.image{
      width: 100%;
    }

#header{
      margin-right: 0;
      width: 100%;
      background: none;
      border-bottom-right-radius: 0px;
      border-top-right-radius: 30px;
      background: #00A0A6;
      border:0px;
}

#content{
      display: block;
      width: 100%;
     }

#logo{
      float: none;
      width: 100%;
      position: absolute;
      background: none;
      height: auto;
}

#logo img{
      position: absolute;
      top: 10px;
      left: auto;
      right: 0px;
      width: 30%;
      min-width: 160px;
      height: auto;
}


.image{
      margin-top: 150px;
    }
.image img{
      min-height: 0px;
      border-top: 2px solid #ffffff;
      border-left: 1px solid #333333;
      border-right: 1px solid #333333;
      border-bottom: 1px solid #333333;
    }

#content .ce-media {width:100%; margin-right: 0; float: none;}

#footer {
  position: relative;
  bottom: 0px;
}

.news-single .article .news-img-wrap {
    clear: both;
    width: 100%;
    max-width: 100%;
    margin: 0 0 0 25px;
}
.news .article .news-img-wrap a {
    width: 100%;
    box-sizing: border-box;
}

#name {
      display:block;
  }


}

